recovery:
  state:
    round: 425
    hash: "dc35521a6ce763351c133ea7e12d4e0f5c7e05a52862f3acff4187b3e460c820c5a603ac2f27c56d3baac7ae5d236fa8"
    timestamp: "2025-11-08T05:48:00.121736Z"
  bootstrap: null
  package: null
  stream: null
